.container-fluid.full-width {
    padding-left: 0;
    padding-right: 0;
    overflow-x: hidden;
}

.container-fluid.w-full {
    padding-left: 0;
    padding-right: 0;
    overflow-x: hidden;
}

.p-0 {
    padding: 0;
}

.px-0 {
    padding-left: 0;
    padding-right: 0;
}

.py-0 {
    padding-top: 0;
    padding-bottom: 0;
}

@media (min-width: 768px) {
    .px-sm-15 {
        padding-left: 15px;
        padding-right: 15px;
    }
}

/** Use this to overwrite rules for IE11 **/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	/* For IE11 responsive issues */
	.img-responsive {
		width: 100%;
	}
}